Next Previous Contents

## 3.172 tgi_geterror

> Function

>   Return the error code for the last operation. This will also clear the error.

> Header

>   `tgi.h`

> Declaration

>   `unsigned char __fastcall__ tgi_geterror (void);`

> Description

>   Return the error code for the last operation. This will also clear the error.

> Limits

>   - The function is only available as fastcall function, so it may only be used in presence of a prototype.
> Availability

>   cc65

> See also

>   Other tgi functions

> Example

>   None.

Next Previous Contents